body {
  background-color:#f6f3f1;
  margin:0px;
  padding:0px;
  margin-top:30px;
  font-family:  Helvetica, Arial,sans-serif; 
  font-size:12px;  
  color:#684f40;
}

.bodytext b {
  font-size:1.1em;  
}

h1 { 
  font-family:"Times New Roman", Times, serif; 
  font-weight:normal; 
  font-size:18px; 
  text-transform:uppercase; 
  color:#998476;
  margin-bottom:0px;
  
}

h2 { 
  font-family:"Times New Roman", Times, serif; 
  font-weight:normal; 
  font-size:16px; 
  text-transform:uppercase; 
  color:#998476;
  margin-bottom:0px;
  
}

h3 { 
  font-family:"Times New Roman", Times, serif; 
  font-weight:normal; font-size:14px; 
  text-transform:uppercase; 
  color:#684f40;
}

h4 { 
  font-family:"Times New Roman", Times, serif; 
  font-weight:bold; 
  font-size:12px; 
  color:#684f40;
}

h5 { 
  font-family:"Times New Roman", Times, serif; 
  font-weight:bold; 
  color:#684f40;
}

p { 
  font-family:  Helvetica, Arial,sans-serif; 
  font-size:12px;  
  color:#684f40;
}

ul { 
  font-family:  Helvetica, Arial,sans-serif; 
  font-size:12px;  
  color:#684f40;
}

.csc-textpic-caption {
  font-family:  Helvetica, Arial,sans-serif; 
  font-size:9px;  
  color:#998476;
}

a {
  font-family:  Helvetica, Arial,sans-serif; 
  font-weight:normal; 
  /*font-size:9px;*/ 
  text-decoration:underline; 
  color:#a29061;
}

a:visited {
  font-family:  Helvetica, Arial,sans-serif; 
  font-weight:normal; 
  /*font-size:9t; */
  text-decoration:underline;  
  color:#684f40;
}

#borderTop {
  background: url(../images/topBorder.jpg) no-repeat top left;
  height:8px;
  width:937px;
  margin:0px auto;
  position:relative;
  display: block;
}

#borderBottom {
  background: url(../images/bottomBorder.jpg) no-repeat bottom left;
  height:8px;
  width:937px;
  margin:0px auto;
  position:relative;
  display: block;
}

#container { 
  background: url(../images/repeatBG.jpg) repeat-y; 
  width:937px;
  margin:0px auto;
}

#content {
  padding:0 30px; 
  margin-bottom:10px;
  }

#credits {
  margin-top:-72px;  
}

.fidun {
  display:block;
  float:left;
  border:none;
}

#footer { 
  clear:both;
  color:#cfc3bc; 
  font-size:10px; 
  font-family:  Helvetica, Arial,sans-serif; 
  border-top: dotted 1px #cfc3bc;
  margin-left:30px;
  margin-right:33px;
  height:20px;
  padding-top:10px;
}

.footerLeft { 
  float:left;
}

#header {
  width:873px;
  padding:100px 30px 0px 30px;
  
}

#heading {
  border-bottom: dotted 1px #cfc3bc;
  width:707px;
  margin-top:30px;
  margin-bottom:10px;
}

.headingText {
  display:block;
  float:right;
  padding-top:10px;
}

.inline {
  display:inline;
  font-size:9px;
}

#leftCol {
  width:144px;  
  float:left; 
  display:block;
}

#menu {
  padding:0 30px;
  height:32px;
  margin-bottom:10px;
  clear:both;
  padding-top:20px;
}

#logo {
  position:relative;top:-92px;width:76px;
}

.tx-cerebrumfsmenu-pi1-navigation {
  margin:0px;
  padding:0px;
}

.tx-cerebrumfsmenu-pi1-navigation li#active {
  background-color:#f5f3ec!important;
  
}
.tx-cerebrumfsmenu-pi1-navigation li#active a {
  color:#8B7869!important;
}

.tx-cerebrumfsmenu-pi1-navigation ul {
  margin-top:22px!important;
  left:0px!important;
}
.tx-cerebrumfsmenu-pi1-navigation ul ul{
  margin-top:1px!important;
  left:144px!important;
}

.tx-cerebrumfsmenu-pi1-navigation a {
  padding:15px 0 0px 15px!important;
}

.tx-cerebrumfsmenu-pi1-navigation a.highlighted {
 background-color:#f5f3ec!important;
  color:#6c5445!important;
}


.tx-cerebrumfsmenu-pi1-navigation li {
  display:inline; 
  list-style-type:none; 
  float:left;
  margin-right:2px!important;
  background-color:#ece9dc; 
  color:#8b7869; 
}


.tx-cerebrumfsmenu-pi1-navigation li a {
  display:block;
  width:118px;
  padding-top:15px!important;
  height:17px;
  padding-left:5px!important; 
  background-color:#ece9dc; 
  color:#8b7869; 
  font-family:Helvetica, Arial, sans-serif; 
  font-size:11px; 
  text-decoration:none;
  text-transform:uppercase
}


.tx-cerebrumfsmenu-pi1-navigation li li a {
  height:auto;
  padding-bottom:4px!important;
  width:150px
}

.tx-cerebrumfsmenu-pi1-navigation li a:hover {
  background-color:#f5f3ec;
  color:#6c5445;
  /*font-weight:bold;*/
  text-decoration:none;
}
.tx-cerebrumfsmenu-pi1-navigation a.highlighted:hover, .tx-cerebrumfsmenu-pi1-navigation a:focus {
  background-color:#f5f3ec!important;
  color:#6c5445!important;
}

.tx-cerebrumfsmenu-pi1-navigation li a:visited {
  text-decoration:none;
}

.tx-cerebrumfsmenu-pi1-navigation ul {
    width: 155px!important;
}



.print {
  width:48px
}

.print img {
  border:none;
}

.print a {
  text-decoration:none;
}

print a:visited {
  text-decoration:none;
}

.right {
  float:right;
}
#rightCol {
  width:707px;
  float:left;
  border-left: solid 2px #f0ece8;
  padding-left:14px;
  margin-bottom:10px;
  height:350px;
  min-height:350px;
  height: auto !important;
  height: 350px;

}

.leftCredits {
  display:block;float:left;
}
.rightCredits {
  display:block;float:right;
}

.clearer{
  clear:right;
  height:1px;
  border:0px solid #fff;
}

.news-list-item{
  background-color:#ffffff;
  border:0px solid;
  padding:0px;
}
.news-list-container {
  background-color:#FFFFFF;
  border:0px solid #FFFFFF;
  
}
.news-list-container img {
  border:none;
    float: right;
  
}
.news-list-container hr.clearer {
  border:0px dashed #fff;
  clear:right;
  height:1px;
}
.news-list-item {
  border-bottom:1px dotted #CFC3BC;
  padding-top:20px;
  padding-bottom:20px;
}
.news-list-item h2{
  display:inline;
}

.news-list-container .news-list-item p{width:500px;}



.csc-frame-rulerAfter {
    border-bottom: 1px dotted #cfc3bc;
    padding-bottom: 20px;
    padding-top: 20px;
}
